<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<map xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../shared/xml/schema/fillTypes.xsd">
    <fillTypes>
        <fillType name="WOOD" title="$l10n_fillType_wood" showOnPriceTable="true" isPalletType="true" unitShort="$l10n_unit_literShort">
            <physics massPerLiter ="0.7" maxPhysicalSurfaceAngle="38" />
            <economy pricePerLiter="1.0" />
            <image   hud          ="$dataS/menu/hud/fillTypes/hud_fill_treeSaplings.png" />
            <pallet  filename     ="xml/wood8m.xml" />
        </fillType>
    </fillTypes>
    <fillTypeCategories>
        <fillTypeCategory name="PRODUCT">WOOD</fillTypeCategory>
        <fillTypeCategory name="SELLINGSTATION_PRODUCTS">WOOD</fillTypeCategory>
    </fillTypeCategories>
</map>
